Subject: Re: [bitcoin-dev] Bitcoin XT 0.11A

From: Bryan Bishop <[email-masked]>
Date: Sat, 15 Aug 2015 15:47:05 -0500

On Sat, Aug 15, 2015 at 3:36 PM, Milly Bitcoin via bitcoin-dev <
[email-masked]> wrote:

> These are the people who used to run around saying that Bitcoin
> development is "decentralized" because anyone can fork the code and now
> many of the same people claim a fork will destroy everything.

You may be misremembering; nobody has ever disagreed that you can fork a
source code repository. Perhaps you are thinking instead about the concerns
regarding "asymmetric" rule incompatibilities?

- Bryan
http://heybryan.org/
1 512 203 0507